PT ARITA - Bug #746

Tidak bisa generate absence quota
01/11/2022 10:26 PM - Anonymous

Status: QA Test Start date: 01/11/2022
Priority: Immediate Due date: 01/13/2022
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Dear mang wanto,
Mohon bantuannya untuk memperbaiki generate absence quota.
Pada saat mau klik execute muncul pop-up "Ext.Ajax.request Failure"
Terima kasih.
History

#1 - 01/11/2022 10:40 PM - Kezia Pawitra Yulianti
- Due date set to 01/12/2022

- Status changed from New to Assigned

#2 - 01/12/2022 11:46 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

ini ada bug di dll
MinovalS.MinovaES.Business. TM
pada API2

kalau client tidak ada shift sebaiknya menunya di take out saja

#3 - 01/12/2022 03:33 PM - Kezia Pawitra Yulianti
- Due date changed from 01/12/2022 to 01/13/2022

03/14/2025
- Status changed from QA Test to Revise

- Assignee changed from Anonymous to Saswanto Tampan

Mang,

kayaknya ini ada kesalahan fitur deh. Yang di raise issue nya di redmine adalah menu generate Absence Quota, sedangkan yg td loe info soal menu

generate Personal WS yg msh ada bugs yg biasa digunakan untuk Shift.

Jadi sptnya tetep deh harus di benerin untuk menu generate absence quotanya karena memang itu dipergunakan

Tks

#4 - 01/12/2022 08:29 PM - Saswanto Tampan
- Status changed from Revise to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

update di API2
FILE
MinovalS.MinovaES.Business. TM.DLL
